body {
    background-image: url("images/bg.jpg");
    background-color: #cccccc;
	margin:auto auto;
    width: 100%;
	font-family: "Arial", Times, serif;
	font-size: 16px;
	} 
	
	img.menu {
	padding: 10px;
	}
	
	/* niet bezochte link */
	a:link {
    color: #0033CC;
	text-decoration:none;
	}

	/* bezochte link */
	a:visited {
    color: #0033CC;
	text-decoration:none;
	}

	/* mouse over link */
	a:hover {
    color: #0033CC;
	text-decoration:none;
	}

#content
{
    border: dotted 1px black;
    position: absolute;
	padding: 20px;
    left: 50%;
    top: 50%;
    background-color: #E6E6E6;
	opacity: 0.8;
	text-align: center;
    z-index: 100;

    height: 300px;
    margin-top: -200px;

    width: 600px;
    margin-left: -300px;
}

